`<null>` | (Null value) represents the null set if `org=set` is specified for the feature of which it is the value; represents the null bag if `org=bag` is specified for the feature of which it is the value; represents the null list if `org=list` is specified for the feature of which it is the value; has no interpretation if `org=single` is specified for the feature of which it is the value.
Attributes: |
Example |
    <f name=empty org=list><null>
Note | If the `<null>` element occurs as the value of a feature, it must be the only value. It is also a semantic error for the `org` attribute of that feature to have the value single.
Tagset | additional tag set for feature structures
Class | featureVal
Filename | `teifs2`
Content: | Empty element.
Parents | f fvLib if vAlt vDefault vRange
Children | [none]
Declaration |
    <!ELEMENT null          - O  EMPTY                              >
    <!ATTLIST null               %a.global                          >
See | 16.6

Back to index